Support » Plugin: WP Amazon SES SMTP » Latest Version conflict

  • This is a nice plugin and does its job very well. However, the latest version causes a conflict and resulting php error with another plugin – Import users from CSV with meta. From what I can see, the only change in the latest version is a pop-up marketing message, so I have reverted back to the previous version.

    I appreciate that providing “free” plugins is not easy. Given a choice, I would much rather make a donation than be presented with popup messages or nag panels. With most of us so concerned about security, upgrades to most plugins are almost automatic. However, upgrades that provide only “marketing” enhancements tend to create a lot of confusion and problems.

    Not sure this will get answered as I see no one seems to be responding, but I hope you will consider my comment. Thank you.

Viewing 1 replies (of 1 total)
  • Plugin Author FormGet

    (@pankajagarwal)

    Thanks SvaContact for your honest review.

    Can you share the screenshot of what error are you getting and at which page, we will try to rectify the issue from our end if it is related to our plugin.

    Regarding your opinion about marketing inside plugin, I will consider it and make sure to see what we can do in that regard to make it less invasive.

    Thanks again for your honest opinion.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘Latest Version conflict’ is closed to new replies.